<style>
  .tooltip-inner {
      background-color: black !important;
      color: #fff;
  }
</style>

  <link rel="stylesheet" href="../../images/css/style.css" />
  <link rel="stylesheet" href="assets/css/holiday.css" />
  <link rel="stylesheet" href="../../css/custom.css" />
  <!-- <script src="http://code.jquery.com/ui/1.12.1/jquery-ui.js"></script> -->
  
<!-- </head> -->

<!-- <body> -->
  <div>
    <div class="artloader" ng-show="artloading">
      <div class="cssload-container">
          <div class="cssload-tube-tunnel">
       <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
      </div>
      <div class="loadingdata"><p>Please Wait we are processing your action....</p></div>
      </div>
      </div>

      <div class="artloader" id = "load" style="display:none">
        <div class="cssload-container">
            <div class="cssload-tube-tunnel">
                <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
            </div>
            <!-- <div class="loadingdata"><p>Please Wait we are processing your action....</p></div> -->
        </div>
      </div>
      
       

      <div class="main_container no-home">
        <!-- breadcrumb start -->
        <section class="breadcrumb-section holiday_breadcrumb parallax-img pt-0">
          <!-- <img src="assets/holiday/home_section_1.jpg" class="bg-img img-fluid blur-up lazyload" alt=""> -->
          <img src="assets/holiday/uae2.jpg" class="bg-img img-fluid blur-up lazyload" alt="">
          
          <div class="breadcrumb-content">
               <div>
              <!-- <h2 class="holiday_title">UAE Attractions & Packages</h2> -->

              <div class="holiday_search">
                <!-- <input id="keyword" class="" maxlength="17" type="text" tabindex="1" autocomplete="off" autocorrect="off" placeholder="Find your holiday"> -->
                <input type="hidden" id="keyword" required="" name="keyword" ng-model="searchTxt"
                class="form-control ui-autocomplete-input valid text search_input" placeholder="Find your UAE" autofocus="" />
              </div>
          </div>
          
      </div>
  </section>
  <!-- breadcrumb end -->

        
  <!-- section Start -->
  <section class="small-section bg-inner holiday_list">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="filter-panel holidayfitrPnl">
                    <div class="left-filter">
                        <div class="respon-filter-btn">
                            <h6> filter <i class="fas fa-sort-down"></i></h6>
                            <span class="according-menu"></span>
                        </div>
                        <div class="filters respon-filter-content filter-button-group holidayMenu" id="holdycatmenu">
                            <ul class="listdefault">
                              <!-- <li class="item" id="catItem"><span >All</span></li> -->
                              <li class="item"  ng-repeat="item in categoryList"
                              ng-class="{sel: item == selected}" ng-click="categoryFilter(item)"><span >{{item.name}}</span></li>
                              <!-- <li class="" ng-repeat="item in categoryList" ><span ng-click="categoryFilter(item)">{{item.name}}</span></li> -->
                                <!-- <li class="active" data-filter="*" ng-repeat="category in categorylist">{{category.name}}</li> -->
                                <!-- <li data-filter=".popular">Romance</li>
                                <li data-filter=".latest">Beach</li>
                                <li data-filter=".trend">Adventure</li> -->
                            </ul>
                        </div>
                    </div>
                    
                <!-- </div> -->
            </div>
          </div>
        </div>
          <div class="row">
            <div class="col-md-3 pr-0 mt-5">
              <div class="filter-sec sticky-cls holdfiltersec">
                  <h4 class="filter-header">Filter</h4>
                

                      <div class="panel panel-default">
                        <div class="panel-heading">
                          <h4 class="panel-title">
                            Year
                            <a role="button" class="collapse-btn" data-toggle="collapse" data-parent="#accordion"
                              data-target="#collapseOne">
                              <i class="las la-chevron-circle-down"></i>
                            </a>
                          </h4>
                        </div>
                        <div id="collapseOne" class="panel-collapse collapse in">
                          <!-- <div class="panel-body">
                            <div class="radio-group year-box">
                              <span ng-repeat="yearData in yearAllData">
                                <input type="radio" id="year_{{$index}}"  name="yearFilter">
                                <label ng-class="{'filteryearBg':$index === 0}"   id="year_{{$index}}"  ng-click="yearFilter(yearData,'year',isSelected);">{{yearData}}</label>
                              </span>
                            </div>
                            <div class="radio-group year-box">
                              <span ng-repeat="monthData in monthAllData">
                                <input type="radio" id={{monthData}} name="monthFilter">
                                <label for={{monthData}}
                                  ng-click="monthFilter(monthData,'month',isSelected);">{{monthData}}</label>
                              </span>
                                </div>
                            </div> -->
                            <div class="panel-body">
                              <input type="text" class="Year-range-slider" name="my_range" value="" />
                            </div>
                          </div>
                        </div>
                        <div class="panel panel-default">
                          <div class="panel-heading">
                            <h4 class="panel-title">
                              Month
                              <a role="button" class="collapse-btn" data-toggle="collapse" data-parent="#accordion"
                                data-target="#collapseOne">
                                <i class="las la-chevron-circle-down"></i>
                              </a>
                            </h4>
                          </div>
                          <div id="collapseOne" class="panel-collapse collapse in">
                            <div class="panel-body">
                              <input type="text" class="Month-range-slider" name="my_range" value="" />
                            </div>
                          </div>
                        </div>
    
                      <hr class="filter-separator"/>
                      <div class="panel panel-default">
                          <div class="panel-heading">
                              <h4 class="panel-title">
                          Price
                          <a role="button" class="collapse-btn" data-toggle="collapse" data-parent="#accordion" data-target="#collapseOne">
                              <i class="las la-chevron-circle-down"></i>
                          </a>
                          </h4>
                      </div>
                      <div id="collapseOne" class="panel-collapse collapse in">
                          <div class="panel-body">
                          <input type="text" class="js-range-slider" name="my_range" value="" min={{priceStart}} max={{priceEnd}} />
                          </div>
                      </div>
                  </div>
                  <hr class="filter-separator"/>
                  
                  <hr class="filter-separator"/>
                  <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4 class="panel-title">
                          Country
                          <a role="button" class="collapse-btn" data-toggle="collapse" data-parent=".panel" data-target="#AirlineFilter">
                              <i class="las la-chevron-circle-down"></i>
                          </a>
                        </h4>
                    </div>
                    <div id="AirlineFilter" class="panel-collapse collapse in">
                      <div class="checkbox-container" ng-repeat="item in countryDetails track by $index">
                        <label class="checkbox-label">
                            <input type="checkbox" ng-model="isCheckedd" id="{{'checkbox_selected_'+$index}}" ng-click="countryFilter(item,$event);"/>
                            <span class="checkbox-custom rectangular"></span>
                            <span class="input-title">{{item.name}}</span>
                             <input type="checkbox" id="{{'checkbox_selected_'+$index}}" ng-model="isSelected" ng-click="isOnly(item,isSelected, $index, countryDetails);"/> 
                            <a class="only-link">Only</a>
                        </label>
                      </div>
                    </div>
                  </div>
              </div>
            </div>
            <div class="col-lg-9 ratio3_2">
                <div class="product-wrapper-grid special-section grid-box">
                    <div class="row content grid">
                        <div class="col-lg-4 col-xs-12 col-sm-6 popular grid-item wow fadeInUp" data-class="popular" ng-repeat="item in holidayDetails">
                            <div class="special-box p-0" ng-click="onRedirect(item)">
                                <div class="special-img">
                                    <!-- <a >
                                        <img ng-click="onRedirect(item)" ng-src={{item.images}} class="img-fluid blur-up lazyload bg-img" alt="">
                                    </a>
                                </div>
                                <div class="special-content">
                                    <a ng-click="onRedirect(item)" href="tourDetails">
                                        <h5>{{item.attractionName}}</h5>
                                    </a>
                                    <div class="tour-detail">
                                        
                                        <div class="bottom-section">
                                            <div class="price">
                                                <h6><del>AED {{item.oldPrice}}</del>AED {{item.newPrice}}</h6>
                                                <span>price per person</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                               
                            </div>
                        </div> -->
                        <!-- <div class="col-lg-4 col-sm-6 popular grid-item wow fadeInUp" data-class="popular" ng-repeat="item in holidayDetails track by $index">
                          <div class="special-box p-0" ng-click="onRedirect(item)">
                              <div class="special-img"> -->
                                  <a ng-click="onRedirect(item)" >
                                      <img ng-src={{item.images}} class="img-fluid blur-up lazyload bg-img holidayImg" alt="">
                                  </a>
                              </div>
                              <div class="special-content">
                                  <a  ng-click="onRedirect(item)">
                                      <h5>{{item.attractionName}}</h5>
                                  </a>
                                  <div class="tour-detail"  ng-click="onRedirect(item)">
                                   
                                      <div class="bottom-section">
                                          <div class="price">
                                              <h6><del ng-show="item.oldPrice">{{item.currencyCode}} {{item.oldPrice}}</del>{{item.currencyCode}} {{item.newPrice}}</h6>
                                              <span>price per person</span>
                                          </div>
                                      </div>
                                  </div>
                              </div>
                           
                          </div>
                      </div>



                    </div>
                </div>
            </div>
        </div>
    </div>
  </section>
  
  </div>

  <script>
    $('[data-toggle="tooltip"]').tooltip();
  </script>

<!-- </html> -->